:root {
  --main-background-color: #0C7FDA;
  --secondary-background: #F2F2F2;

  --header-color: #272727;
  --sidebar-color: #DEDEDE;
  --light-text: #DEDEDE;
  --dark-text:#272727;
  --logo-color:#DEDEDE;

  --content-color:#DEDEDE;

  --footer-color: #DDA77B;
  --footer-text-color: #613A19;
}

body{
  font-family: 'Roboto', sans-serif;
  font-weight: bold;

  padding:0;
  margin:0;
  overflow-x: hidden;
  background-repeat: repeat;
  background: #000;
  background-size: cover;
  background-color: var(--main-background-color);

  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' style='margin:auto%3Brgba(NaN  NaN  NaN  0)%3Bdisplay:block%3Bz-index:1%3Bposition:relative' width='1750' height='1825' preserveAspectRatio='xMidYMid' viewBox='0 0 1750 1825'%3E%3Cg transform='translate(875 912.5) scale(1 1) translate(-875 -912.5)'%3E%3Cdefs%3E%3Cfilter id='blur-07c40adbb56-1' x='-1' y='-1' width='3' height='3'%3E%3CfeGaussianBlur stdDeviation='3'%3E%3C/feGaussianBlur%3E%3C/filter%3E%3Cfilter id='blur-07c40adbb56-2' x='-1' y='-1' width='3' height='3'%3E%3CfeGaussianBlur stdDeviation='1.5'%3E%3C/feGaussianBlur%3E%3C/filter%3E%3Cfilter id='blur-07c40adbb56-3' x='-1' y='-1' width='3' height='3'%3E%3CfeGaussianBlur stdDeviation='1'%3E%3C/feGaussianBlur%3E%3C/filter%3E%3C/defs%3E%3Ccircle cx='1287.4603402521525' cy='0' transform='translate(0 1047.8776388486044)' r='10.763664451392897' fill='%23d8dddf' opacity='0.63'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-21.498857677948678s' dur='100s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1835.763664451393%3B0 -10.763664451392897'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='1284.3531746676392' cy='0' transform='translate(0 858.3638201107007)' r='12.85084410812847' fill='%23d8dddf' opacity='0.7200000000000001'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-8.89750289204465s' dur='66.66666666666667s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1837.8508441081285%3B0 -12.85084410812847'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='3.546695112405629' cy='0' transform='translate(0 962.3097115467725)' r='13.130543229759072' fill='%23f3f3f3' opacity='0.7200000000000001'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-7.492875139214351s' dur='66.66666666666667s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1838.130543229759%3B0 -13.130543229759072'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='1634.962740641733' cy='0' transform='translate(0 1128.1566340598422)' r='10.177058244187524' fill='%23b8babd' opacity='0.63'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-47.10330491486736s' dur='100s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1835.1770582441875%3B0 -10.177058244187524'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='583.4865288516322' cy='0' transform='translate(0 1597.363960703543)' r='6.461037902402701' fill='%23f3f3f3' opacity='0.36000000000000004'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-87.76523267614533s' dur='200s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1831.4610379024027%3B0 -6.461037902402701'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='604.7319363658403' cy='0' transform='translate(0 938.7868972184806)' r='5.048691386476693' fill='%23f3f3f3' opacity='0.36000000000000004'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-36.48498764584849s' dur='200s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1830.0486913864768%3B0 -5.048691386476693'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='1228.4821409984654' cy='0' transform='translate(0 1006.8211701016214)' r='5.793196456042739' fill='%23f3f3f3' opacity='0.36000000000000004'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-100.40821395234501s' dur='200s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1830.7931964560428%3B0 -5.793196456042739'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='100.61760951849097' cy='0' transform='translate(0 325.1195549374211)' r='15.348379623202097' fill='%23b8babd' opacity='0.7200000000000001'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-48.600591785108676s' dur='66.66666666666667s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1840.3483796232022%3B0 -15.348379623202097'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='943.6015875559219' cy='0' transform='translate(0 914.0447598985514)' r='11.501180204092663' fill='%23d8dddf' opacity='0.63'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-47.22753631964449s' dur='100s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1836.5011802040926%3B0 -11.501180204092663'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='302.0384048892376' cy='0' transform='translate(0 1616.4842489288376)' r='11.709179551223604' fill='%23f3f3f3' opacity='0.63'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-49.871885959252005s' dur='100s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1836.7091795512235%3B0 -11.709179551223604'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='343.52892505300235' cy='0' transform='translate(0 1707.318934329401)' r='10.991830752939684' fill='%23d8dddf' opacity='0.63'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-21.406327021601946s' dur='100s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1835.9918307529397%3B0 -10.991830752939684'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='1229.7368726220568' cy='0' transform='translate(0 946.0501983719588)' r='9.181452470392784' fill='%23f3f3f3' opacity='0.63'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-85.86329228274113s' dur='100s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1834.1814524703927%3B0 -9.181452470392784'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='275.44659594220894' cy='0' transform='translate(0 352.57342257790515)' r='13.721065023668064' fill='%23d8dddf' opacity='0.7200000000000001'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-18.299155273159183s' dur='66.66666666666667s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1838.721065023668%3B0 -13.721065023668064'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='368.89313901547325' cy='0' transform='translate(0 774.7885372096013)' r='8.396824493383816' fill='%23f3f3f3' opacity='0.63'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-86.76903917106576s' dur='100s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1833.3968244933837%3B0 -8.396824493383816'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='1622.7844853422346' cy='0' transform='translate(0 1005.4115753155079)' r='7.796503583398804' fill='%23f3f3f3' opacity='0.36000000000000004'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-65.2565877767024s' dur='200s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1832.7965035833988%3B0 -7.796503583398804'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='1741.9594071047075' cy='0' transform='translate(0 960.6033144285618)' r='10.992654902235417' fill='%23b8babd' opacity='0.63'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-93.19704952309438s' dur='100s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1835.9926549022355%3B0 -10.992654902235417'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='1740.8558964790088' cy='0' transform='translate(0 1623.1383425740974)' r='13.795444217943677' fill='%23f3f3f3' opacity='0.7200000000000001'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-41.036693675046784s' dur='66.66666666666667s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1838.7954442179437%3B0 -13.795444217943677'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='424.2509381694619' cy='0' transform='translate(0 625.2200912426471)' r='6.788932572631579' fill='%23f3f3f3' opacity='0.36000000000000004'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-176.55242329541045s' dur='200s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1831.7889325726317%3B0 -6.788932572631579'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='562.4830751842841' cy='0' transform='translate(0 720.7249743806549)' r='13.516058427368698' fill='%23b8babd' opacity='0.7200000000000001'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-17.09736900375553s' dur='66.66666666666667s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1838.5160584273688%3B0 -13.516058427368698'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='452.9959264622589' cy='0' transform='translate(0 1256.223325192113)' r='8.783585551491464' fill='%23f3f3f3' opacity='0.63'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-61.80833419021419s' dur='100s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1833.7835855514916%3B0 -8.783585551491464'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='878.9168647662228' cy='0' transform='translate(0 290.611112887433)' r='7.728914895074103' fill='%23b8babd' opacity='0.36000000000000004'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-120.45896786740458s' dur='200s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1832.728914895074%3B0 -7.728914895074103'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='47.17102958257219' cy='0' transform='translate(0 1632.8672193507857)' r='8.892476254664341' fill='%23f3f3f3' opacity='0.63'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-80.99388580177877s' dur='100s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1833.8924762546644%3B0 -8.892476254664341'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='14.521549880970596' cy='0' transform='translate(0 1047.1249648038925)' r='11.474254442247965' fill='%23b8babd' opacity='0.63'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-8.468111667769552s' dur='100s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1836.474254442248%3B0 -11.474254442247965'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='847.0780177803439' cy='0' transform='translate(0 1566.4662967112154)' r='15.138762655073664' fill='%23f3f3f3' opacity='0.7200000000000001'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-46.42460869332045s' dur='66.66666666666667s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1840.1387626550736%3B0 -15.138762655073664'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='725.4414672089769' cy='0' transform='translate(0 960.3745591592121)' r='13.62329819286654' fill='%23f3f3f3' opacity='0.7200000000000001'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-59.5457815114404s' dur='66.66666666666667s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1838.6232981928665%3B0 -13.62329819286654'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='50.297725798251534' cy='0' transform='translate(0 1494.5866812828035)' r='14.681785333993956' fill='%23d8dddf' opacity='0.7200000000000001'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-44.38886515604539s' dur='66.66666666666667s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1839.681785333994%3B0 -14.681785333993956'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='1738.2884226812303' cy='0' transform='translate(0 223.0402612792203)' r='11.716327005551975' fill='%23f3f3f3' opacity='0.63'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-15.841761698110846s' dur='100s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1836.7163270055519%3B0 -11.716327005551975'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='1391.9518939513318' cy='0' transform='translate(0 240.21120105508447)' r='14.791418432280926' fill='%23d8dddf' opacity='0.7200000000000001'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-47.506139751454164s' dur='66.66666666666667s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1839.791418432281%3B0 -14.791418432280926'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='1538.542472998168' cy='0' transform='translate(0 821.2059293064501)' r='11.840415761172258' fill='%23d8dddf' opacity='0.63'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-83.3009084908357s' dur='100s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1836.8404157611722%3B0 -11.840415761172258'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='1318.6537776752925' cy='0' transform='translate(0 80.02735241053895)' r='4.721257586125844' fill='%23d8dddf' opacity='0.36000000000000004'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-4.676248048309395s' dur='200s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1829.7212575861258%3B0 -4.721257586125844'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='181.47686619028823' cy='0' transform='translate(0 1096.4609411590745)' r='10.591904068012663' fill='%23b8babd' opacity='0.63'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-17.299043854674512s' dur='100s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1835.5919040680126%3B0 -10.591904068012663'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='721.2536316697708' cy='0' transform='translate(0 260.877386321384)' r='15.801768952028452' fill='%23b8babd' opacity='0.7200000000000001'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-35.73039958856413s' dur='66.66666666666667s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1840.8017689520284%3B0 -15.801768952028452'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='392.64165302723706' cy='0' transform='translate(0 131.16369885154114)' r='13.007249212231576' fill='%23f3f3f3' opacity='0.7200000000000001'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-47.5171505213986s' dur='66.66666666666667s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1838.0072492122315%3B0 -13.007249212231576'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='1446.426835109568' cy='0' transform='translate(0 610.7081420761979)' r='12.84302665657053' fill='%23b8babd' opacity='0.7200000000000001'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-38.806488594777456s' dur='66.66666666666667s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1837.8430266565706%3B0 -12.84302665657053'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='53.88910845809875' cy='0' transform='translate(0 249.3259125427021)' r='6.531019193979081' fill='%23b8babd' opacity='0.36000000000000004'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-125.39883419776446s' dur='200s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1831.531019193979%3B0 -6.531019193979081'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='375.43616756619406' cy='0' transform='translate(0 241.51311803884772)' r='9.092828828241345' fill='%23f3f3f3' opacity='0.63'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-40.87635836963668s' dur='100s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1834.0928288282414%3B0 -9.092828828241345'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='1227.3050133284262' cy='0' transform='translate(0 943.2490210291293)' r='13.99760250484728' fill='%23f3f3f3' opacity='0.7200000000000001'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-2.827451122704587s' dur='66.66666666666667s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1838.9976025048472%3B0 -13.99760250484728'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='543.1110485531678' cy='0' transform='translate(0 1117.630930084769)' r='4.497726482799479' fill='%23d8dddf' opacity='0.36000000000000004'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-25.464999054473658s' dur='200s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1829.4977264827994%3B0 -4.497726482799479'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='343.5850835468054' cy='0' transform='translate(0 1255.114670525145)' r='13.701028774048623' fill='%23b8babd' opacity='0.7200000000000001'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-2.4264086756497014s' dur='66.66666666666667s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1838.7010287740486%3B0 -13.701028774048623'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='320.4540460336026' cy='0' transform='translate(0 1712.3151040979842)' r='7.630896016758122' fill='%23d8dddf' opacity='0.36000000000000004'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-108.43187457023605s' dur='200s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1832.630896016758%3B0 -7.630896016758122'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='1367.5192826778728' cy='0' transform='translate(0 1644.9851367957274)' r='7.450050429897505' fill='%23b8babd' opacity='0.36000000000000004'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-6.447193859741951s' dur='200s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1832.4500504298976%3B0 -7.450050429897505'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='1316.421758140212' cy='0' transform='translate(0 1619.2029658927333)' r='13.550544439369073' fill='%23f3f3f3' opacity='0.7200000000000001'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-41.47917431443819s' dur='66.66666666666667s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1838.550544439369%3B0 -13.550544439369073'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='119.83334890569053' cy='0' transform='translate(0 983.2074403039665)' r='5.052413160478229' fill='%23f3f3f3' opacity='0.36000000000000004'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-31.240401719375477s' dur='200s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1830.0524131604782%3B0 -5.052413160478229'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='1383.2652408259494' cy='0' transform='translate(0 31.301041503679134)' r='9.698007996776811' fill='%23b8babd' opacity='0.63'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-98.65122935849354s' dur='100s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1834.6980079967768%3B0 -9.698007996776811'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='819.4612703694332' cy='0' transform='translate(0 529.739178911582)' r='15.185669454699214' fill='%23b8babd' opacity='0.7200000000000001'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-29.86600461768337s' dur='66.66666666666667s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1840.185669454699%3B0 -15.185669454699214'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='88.45030232702533' cy='0' transform='translate(0 360.927991976242)' r='6.5065520292229815' fill='%23d8dddf' opacity='0.36000000000000004'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-6.980278971250886s' dur='200s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1831.506552029223%3B0 -6.5065520292229815'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='1504.7695992280674' cy='0' transform='translate(0 450.6147334186907)' r='12.904641675317196' fill='%23f3f3f3' opacity='0.7200000000000001'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-64.11158403142224s' dur='66.66666666666667s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1837.9046416753172%3B0 -12.904641675317196'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='802.5352669131092' cy='0' transform='translate(0 1160.277354330225)' r='4.166922665011174' fill='%23f3f3f3' opacity='0.36000000000000004'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-86.52913950000882s' dur='200s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1829.1669226650113%3B0 -4.166922665011174'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='319.8311995483862' cy='0' transform='translate(0 205.14723797761326)' r='15.688852799452393' fill='%23b8babd' opacity='0.7200000000000001'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-0.1718772203042581s' dur='66.66666666666667s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1840.6888527994524%3B0 -15.688852799452393'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='50.03801895156512' cy='0' transform='translate(0 119.04153229429593)' r='12.176721902225388' fill='%23f3f3f3' opacity='0.7200000000000001'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-1.5125488957525266s' dur='66.66666666666667s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1837.1767219022254%3B0 -12.176721902225388'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='295.5089328233012' cy='0' transform='translate(0 1308.326057390572)' r='8.381546308630426' fill='%23d8dddf' opacity='0.63'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-63.110900671301074s' dur='100s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1833.3815463086305%3B0 -8.381546308630426'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='627.0413290702875' cy='0' transform='translate(0 528.7077202945303)' r='4.004938249340326' fill='%23d8dddf' opacity='0.36000000000000004'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-78.60714171935324s' dur='200s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1829.0049382493403%3B0 -4.004938249340326'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='918.0870485439275' cy='0' transform='translate(0 1138.7258171058445)' r='11.088956406414322' fill='%23d8dddf' opacity='0.63'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-52.93808107999618s' dur='100s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1836.0889564064144%3B0 -11.088956406414322'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='1431.149087674181' cy='0' transform='translate(0 379.0868945572216)' r='8.34572487094485' fill='%23d8dddf' opacity='0.63'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-67.36107952475199s' dur='100s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1833.3457248709449%3B0 -8.34572487094485'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='631.1999937067973' cy='0' transform='translate(0 763.9181653968627)' r='10.086432758450918' fill='%23d8dddf' opacity='0.63'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-7.406889622613977s' dur='100s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1835.0864327584509%3B0 -10.086432758450918'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='1644.3713477143622' cy='0' transform='translate(0 631.6446345832663)' r='8.937320372215336' fill='%23b8babd' opacity='0.63'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-74.90128297979865s' dur='100s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1833.9373203722153%3B0 -8.937320372215336'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='952.5174636811092' cy='0' transform='translate(0 1609.2249946207403)' r='5.558454879784557' fill='%23d8dddf' opacity='0.36000000000000004'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-195.30975456496077s' dur='200s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1830.5584548797844%3B0 -5.558454879784557'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='1583.6580855009902' cy='0' transform='translate(0 1575.945634358849)' r='10.994461655155584' fill='%23d8dddf' opacity='0.63'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-49.18508108312232s' dur='100s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1835.9944616551556%3B0 -10.994461655155584'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='942.083019003489' cy='0' transform='translate(0 1078.7691201402858)' r='11.110271421705798' fill='%23b8babd' opacity='0.63'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-64.01031933214954s' dur='100s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1836.1102714217059%3B0 -11.110271421705798'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='347.525275929334' cy='0' transform='translate(0 1029.4306831150195)' r='6.2929982709943335' fill='%23d8dddf' opacity='0.36000000000000004'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-122.57590953010391s' dur='200s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1831.2929982709943%3B0 -6.2929982709943335'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='1654.3540279992667' cy='0' transform='translate(0 899.396617030128)' r='4.072657444503554' fill='%23d8dddf' opacity='0.36000000000000004'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-142.5893054341798s' dur='200s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1829.0726574445036%3B0 -4.072657444503554'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='289.4462501298861' cy='0' transform='translate(0 277.36988645148085)' r='8.206399577845538' fill='%23f3f3f3' opacity='0.63'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-99.42603843672815s' dur='100s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1833.2063995778456%3B0 -8.206399577845538'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='791.6576901378368' cy='0' transform='translate(0 480.8624668538492)' r='11.621541602856189' fill='%23f3f3f3' opacity='0.63'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-26.57374147714775s' dur='100s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1836.6215416028563%3B0 -11.621541602856189'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='492.8845200840886' cy='0' transform='translate(0 1280.9059508488613)' r='4.559174166491835' fill='%23d8dddf' opacity='0.36000000000000004'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-27.938302176986298s' dur='200s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1829.5591741664919%3B0 -4.559174166491835'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='211.9589603856023' cy='0' transform='translate(0 525.5700996860803)' r='6.075962872890785' fill='%23d8dddf' opacity='0.36000000000000004'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-142.71185635112653s' dur='200s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1831.0759628728908%3B0 -6.075962872890785'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='1221.1881810855841' cy='0' transform='translate(0 1655.834923128702)' r='4.199904247567087' fill='%23d8dddf' opacity='0.36000000000000004'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-120.48932902176755s' dur='200s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1829.199904247567%3B0 -4.199904247567087'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='1264.27439416299' cy='0' transform='translate(0 786.0905884523802)' r='11.912052109602392' fill='%23f3f3f3' opacity='0.63'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-35.611105152277034s' dur='100s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1836.9120521096024%3B0 -11.912052109602392'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='1328.6347166596572' cy='0' transform='translate(0 208.56592690221066)' r='5.493097081272688' fill='%23d8dddf' opacity='0.36000000000000004'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-94.01698687042735s' dur='200s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1830.4930970812727%3B0 -5.493097081272688'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='1040.452539993093' cy='0' transform='translate(0 1077.6799103617784)' r='5.519311417609887' fill='%23d8dddf' opacity='0.36000000000000004'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-9.038863496955818s' dur='200s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1830.51931141761%3B0 -5.519311417609887'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='198.20048672968576' cy='0' transform='translate(0 1209.6945386165664)' r='5.436508222283805' fill='%23b8babd' opacity='0.36000000000000004'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-136.89157111890756s' dur='200s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1830.4365082222837%3B0 -5.436508222283805'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='674.876142166338' cy='0' transform='translate(0 890.1366740139703)' r='10.08775112404124' fill='%23b8babd' opacity='0.63'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-53.32432518578323s' dur='100s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1835.0877511240412%3B0 -10.08775112404124'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='1204.9977988558755' cy='0' transform='translate(0 65.43205699264274)' r='9.403377862133896' fill='%23b8babd' opacity='0.63'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-68.39366778319477s' dur='100s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1834.403377862134%3B0 -9.403377862133896'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='1006.5472489864723' cy='0' transform='translate(0 653.6131999320228)' r='11.50486847359951' fill='%23f3f3f3' opacity='0.63'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-24.71820421737483s' dur='100s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1836.5048684735996%3B0 -11.50486847359951'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='128.74425966599617' cy='0' transform='translate(0 1447.6836195705946)' r='10.47298718658013' fill='%23d8dddf' opacity='0.63'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-31.762972741132465s' dur='100s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1835.4729871865802%3B0 -10.47298718658013'%3E%3C/animateTransform%3E%3C/circle%3E%3Ccircle cx='1645.9064478113019' cy='0' transform='translate(0 759.5283273306212)' r='6.87369274053245' fill='%23b8babd' opacity='0.36000000000000004'%3E%3CanimateTransform attributeName='transform' type='translate' begin='-137.54480431147434s' dur='200s' repeatCount='indefinite' keyTimes='0%3B1' values='0 1831.8736927405325%3B0 -6.87369274053245'%3E%3C/animateTransform%3E%3C/circle%3E%3C/g%3E%3C/svg%3E");
}

body.preload *{
animation-duration: 0s !important;
-webkit-animation-duration: 0s !important;
transition:background-color 0s, opacity 0s, color 0s, width 0s, height 0s, padding 0s, margin 0s !important;}

nav {
  height: 15%;
  position:fixed;
  z-index: 90;
  max-height: 125px;
  min-height: 50px;
  width:100%;
}

/* Header */

.header-background {
  height:13.5vh;
	position: fixed;
	width:100%;
	top:-15vh;
  opacity: 0;
	-webkit-transition: all 350ms cubic-bezier(0.6, 0.05, 0.28, 0.91);
	transition: all 350ms cubic-bezier(0.6, 0.05, 0.28, 0.91);
}

.header-detail {
	height:calc(100% - 15px);
	background-color: var(--header-color);
}

.header-svg {
	position: relative;
	left: 0;
	width: 100%;
  height:100%;
	overflow: hidden;
	line-height: 0;
}

.header-svg svg {
	position: relative;
	display: block;
	width: calc(100% + 1.3px);
	height: 100%;
}

.header-svg .shape-fill {
	fill: var(--header-color);
}

.header-svg:before{
  will-change: transform;
  position:fixed;
}

/* Logo */

.logo-box{
	height:100%;
	position: relative;
	text-align:center;
	width:100%;
}

.logo-box:after {
  content: "";
  position: relative;
  left: 0;
  pointer-events: none;
  background-image: linear-gradient(to top, rgba(0,0,0,0), rgba(0,0,0, 0) 100%);
  width: 100%;
  height: 90%;
  min-height: 
}

.logo{
	position:relative;
	display:inline-block;
	vertical-align:middle;
	z-index: 98;
	height:15vh;
  width:15vh;
	top:10%;
	padding-bottom: 5px;
	padding-left: 25px;
	padding-right: 25px;
  -webkit-transition: all 350ms cubic-bezier(0.6, 0.05, 0.28, 0.91);
  transition: all 350ms cubic-bezier(0.6, 0.05, 0.28, 0.91);
}

.logo-circle{
	position:relative;
	display:inline-block;
	margin:0;
	padding:0;
	overflow: visible;
}

#silverfin-logo{
  fill: var(--logo-color);
}

.logo:hover{
  top:6%;
}

/* Top bar */

.topbar {
  height:13.5vh;
  position: fixed;
  width:100%;
  text-align: center;
}

.topbar-button {
  height:100%;
  width: 15%;

  display: inline-block;
  vertical-align: top;
}

.topbar-button span{
  position: relative;
  top:40%;
  font-size: x-large;
  color: var(--light-text);
}

.menu-button{
  position:relative;
  display:inline-block;
  height:75px;
  width:150px;
  margin-left:10px;
  margin-right:10px;

  -webkit-transition: all 350ms cubic-bezier(0.6, 0.05, 0.28, 0.91);
  transition: all 350ms cubic-bezier(0.6, 0.05, 0.28, 0.91);
}

.menu-icon{
  position:relative;
  top:0px;
  fill:var(--light-text);
  opacity: 0;
  transition: all .3s ease;
}

.menu-text{
  position:relative;
  width:100%;
  top:0;
  padding-top:1.5em;
  font-size:xx-large;
  transition: all .3s ease;
}

.menu-link {
  color: var(--light-text);
  text-decoration: none;
}

.menu-button:hover .menu-icon{
  top:-3.5em;
  opacity: 1;
}

.menu-button:hover .menu-text{
  top:1em;
}

/* Menu bar */

#box {
  position: fixed;
  z-index: 100;
  top: 0;
  left: -300px;
  width: 225px;
  opacity: 0;
  height: 100%;
  background-color: var(--sidebar-color);
  color: var(--dark-text);
  -webkit-transition: all 350ms cubic-bezier(0.6, 0.05, 0.28, 0.9);
  transition: all 350ms cubic-bezier(0.6, 0.05, 0.28, 0.9);
}

#box.active {
  left: 0px;
  opacity: 1;
}

#items {
	position: fixed;
	top: 10%;
	padding: 20px 0px;
	-webkit-transform: translateY(-10%);
	-ms-transform: translateY(-10%);
	transform: translateY(-10%);
}

#items .item {
	position: relative;
	cursor: pointer;
	font-size: 2em;
	padding: 15px;
	-webkit-transition: all 250ms;
	transition: all 250ms;
  
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

#items .item:hover {
  padding-left: 30px;
  /*background-color: rgba(52, 56, 56, 0.2);*/
  background: linear-gradient(to right, rgba(52,56,56,0.2) 30%,rgba(52,56,56,0) 100%);
}

#items svg {
  display: inline-block;
  vertical-align: middle;
  height:1em;
  width:1em;
}

.menu-sidebar-link{
  text-decoration: none;
  color: var(--dark-text);
}

#btn {
  position: fixed;
  top: 15px;
  left: 15px;
  width:30px;
  z-index:150;
  padding-inline: 10px;
  padding-block: 10px;
  cursor: pointer;
  -webkit-transition: left 500ms cubic-bezier(0.6, 0.05, 0.28, 0.91);
  transition: left 500ms cubic-bezier(0.6, 0.05, 0.28, 0.91);
}

#btn div {
	width: 100%;
	height: 3px;
	margin-bottom: 10px;
	background-color: var(--logo-color);
	-webkit-transition: -webkit-transform 500ms cubic-bezier(0.6, 0.05, 0.28, 0.9), opacity 500ms, background-color 500ms;
	transition: transform 500ms cubic-bezier(0.6, 0.05, 0.28, 0.9), opacity 500ms, background-color 500ms;
}

#btn:hover > div { outline: var(--logo-color) solid 2px;  }

#btn.active { left: 180px; }

#btn.active div { background-color: var(--dark-text); }

#btn.active:hover > div { outline: var(--dark-text) solid 2px; }

#btn.active #top {
  -webkit-transform: translateY(13px) rotate(-135deg);
  -ms-transform: translateY(13px) rotate(-135deg);
  transform: translateY(13px) rotate(-135deg);
}

#btn.active #middle {
  -webkit-transform: translateX(-50px) scale(0);
  -ms-transform: translateX(-50px) scale(0);
  transform: translateX(-50px) scale(0);
}

#btn.active #bottom {
  -webkit-transform: translateY(-13px) rotate(-45deg);
  -ms-transform: translateY(-13px) rotate(-45deg);
  transform: translateY(-13px) rotate(-45deg);
}

.side-menu-svg {
	position: absolute;
	left: 224px;
	height:100vh;
	overflow: hidden;
	line-height: 0;
  width: 35px;
}

.side-menu-svg svg {
	position: relative;
	display: block;
	height:100%
}

.side-menu-svg #primary {
	fill: var(--sidebar-color);
}

.side-menu-svg #secondary {
  fill: var(--main-background-color);
}

/* Content */

.index-content{
  min-height: 83.5vh;
  width: 100%;
  position: relative;
  color: var(--light-text);
  padding-top: 17.5vh;
}

.index-content p, h1, h2, h3, h4, h5, h6, li, button{
  font-family: 'Roboto', sans-serif;
  font-weight: bold;
  color: var(--dark-text);
  padding-right: 10%;
  padding-left: 10%;
}

.content-detail {
  fill: var(--content-color);
  width: 100%;
  height: 50px;
}

.content #inside {
  background-color: var(--content-color);
  width: 100%;
  padding-top: 1em;
  padding-bottom: 1em;
  text-align: center;
  margin-right: auto;
  margin-left: auto;
  margin-top: -5px;
  margin-bottom: -5px;
  min-height: 65vh;
  color: var(--dark-text) !important;
}

.content {
  padding-bottom:20px;
}

/* Footer */

.footer{
  position:relative;
  margin:0;
  font-size:12px;
  padding-top:1em;
  text-align: center;
}

.footer p {
  color: var(--footer-text-color);
  position: relative;
}

.bottom-nav{
  position: relative;
  background-color: var(--footer-color);
  padding-top: 1em;
}

.bottom-nav #content{
  width: 90%;
  bottom:0;
  padding-bottom: 1em;
  margin-right: auto;
  margin-left: auto;
}

.social-button{
  position:relative;
  display:inline-block;
  padding-left:1em;
  padding-right:1em;
  height:3em;
  width:3em;
  -webkit-tap-highlight-color: transparent;
  transition: all .3s ease;
}

.social-media{
  position:relative;
  opacity: 1;
  overflow: visible;
  top:0;
  fill: var(--footer-text-color);
  transition: all .3s ease;
}

.social-button:hover .social-media{
  top:-0.5em;
}

.footer-svg {
  position: relative;
  left: 0;
  width: 100%;
  overflow: hidden;
  line-height: 0;
  transform: rotate(180deg);
}

.footer-svg svg {
  position: relative;
  display: block;
  width: calc(100% + 1.3px);
  height: 25px;
  top:-0.25em;
}

.footer-svg .shape-fill {
  fill: var(--footer-color);
}

.seaweed {
  position: absolute;
  width:10em;
  height:10em;
  fill: #60917D;
  top:-10em;
  z-index: 1;
  right:8.5vw;
}

.seaweed #leaf-one{
  animation: wave 3s infinite;
  animation-direction: alternate;
}

.seaweed #leaf-two{
  opacity:.75;
  animation: wave 3s infinite;
  animation-direction: alternate-reverse;
}

.seaweed #rock{
  fill: var(--footer-text-color);
}

.starfish {
  position: absolute;
  width:6em;
  height:6em;
  fill: #D92923;
  top:3em;
  z-index: 1;
  left:12vw;
  transform: rotate(45deg);
}

.footer-detail {
  -webkit-transition: all 350ms cubic-bezier(0.6, 0.05, 0.28, 0.9);
  transition: all 350ms cubic-bezier(0.6, 0.05, 0.28, 0.9);
}

@keyframes wave {
  0% {
    transform: skewX(3deg);
  }
  100% {
    transform: skewX(-3deg);
  }
}

.error-logo {
  width: 300px;
  position: relative;
}

.error-message{
  margin: auto;
  position: relative;
  text-align: center;
  top:30vh;
}

.error-text {
  color: var(--light-text);
}